<gridster [options]="options">
  <gridster-item [item]="textPaneItem">
    <evt-text-pane [page]="page"></evt-text-pane>
  </gridster-item>
  <gridster-item [item]="sourcesPaneItem">
    <evt-sources-pane></evt-sources-pane>
  </gridster-item>
</gridster>